* {margin: 0; padding: 0; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }

body {
	background: #615020;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;	
	 -webkit-text-size-adjust: 100%;
	 -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	 
}

p{user-select: none;}

a {outline: none;	text-decoration: none;}
a img {border: none;}

input,textarea,select,button {font-family: inherit; outline: none;}

address {font-style: normal;}

h1,h2,h3,h4,h5,h6 {
	 font-family: "Roboto Condensed",sans-serif;
}

.cfix:after {
	clear: both;
	content: "";
	display: table;	
}

.ctr {
	margin: auto;
	width: 900px;
}

.topbar {
	background: url(../design/topbar.png) repeat-x top;
	border-bottom: 1px solid #EAEAC6;
	color: #FFF;
	height: 90px;
	padding: 12px 20px 0 20px;
	position: relative;
}

.topbar p {
	 font-family: "Roboto Condensed",sans-serif;
	 font-size: 16px;
}

.topbar a {color: #FFF;}

.topbar .logo {
	display: inline-block;
	 font-size: 20px;
	 font-weight: 700;
	 letter-spacing: 0.03em;
	 position: relative;
	 text-transform: uppercase;
}

.topbar .logo span {
	font-size: 27px;	
}

.topbar .logo em {
	border: 1px solid #FFF;
	border-radius: 50%;
	font-family: 'Roboto', sans-serif;
	font-size: 7px;
	font-style: normal;
	padding: 0 2px 1px 3px;
	position: absolute;
	top: 3px;
	right: -11px;	
}

.topbar .slogan {
	color: #EBE3CE;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.03em;
	position: absolute;
	top: 34px;
	left: 380px;	
	text-transform: uppercase;
}

.subheader {
	background: #FFF;
	border-top: 2px solid #c8c0ab;	
}

.subheader img {
	float: right;	
}

.contacts {
	float: left;
	text-shadow: 1px 1px 1px rgba(255,255,255,.5);
	width: 305px;	
}

.conttitle {
	background: #d1d1d1;
	border-top: 2px solid #dedede;
	border-bottom: 2px solid #cfcab4;
	color: #673f3d;
	font-size: 14px;
	font-weight: 700;
	height: 28px;
	line-height: 24px;
	margin-top: 40px;
	position: relative;	
	text-transform: uppercase;
}

.conttitle:before {
	background: #FFF;
	content: "";
	display: block;
	position: absolute;	
	top: 0;
	width: 100%;
	height: 1px;
}

.conttitle:after {
	background: #EFE8CC;
	content: "";
	display: block;
	position: absolute;	
	bottom: 0;
	width: 100%;
	height: 1px;
}

.conttitle span {
	background: #FFF;
	display: inline-block;
	height: 100%;	
	padding: 0 20px;
}

.contacts address {
	background: #efe8cb;
	background: -moz-linear-gradient(top,  #efe8cb 0%, #d3cfaa 100%);
	background: -webkit-linear-gradient(top,  #efe8cb 0%,#d3cfaa 100%);
	background: linear-gradient(to bottom,  #efe8cb 0%,#d3cfaa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe8cb', endColorstr='#d3cfaa',GradientType=0 );
	color: #330100;	
	font-size: 13px;
	height: 180px;	
	padding: 15px 20px;
}

.contacts address h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	margin-bottom: 8px;
	text-transform: uppercase;
}

.contacts address p {
	margin-bottom: 6px;	
}

.contacts address a {
	color: #330100;
	text-decoration: underline;	
}

header .separator {
	background: #cdc7a7;
	border-top: 2px solid #e9e9c5;	
	border-bottom: 2px solid #c8ba7d;
	height: 20px;
	position: relative;
}

header .separator:before {
	background: #c9beaa;
	content: "";
	display: block;
	position: absolute;	
	top: 0;
	width: 100%;
	height: 1px;
}

header .separator:after {
	background: #dcd7b7;
	content: "";
	display: block;
	position: absolute;	
	bottom: 0;
	width: 100%;
	height: 1px;
}




.main {
	background: url(../design/main-bg.png) repeat-y;	
}

.main .content {
	color: #7A7467;
	float: right;	
	padding: 12px 15px;
	text-align: justify;
	width: 597px;
}

.content h1, .content h2, .content h3 {
	color: #57534a;
	margin-bottom: 4px;
}

.content h2, .content h3 {
	margin-top: 15px;	
}

.content h1 {
	font-size: 28px;	
}

.content p {
	line-height: 24px;
	margin-bottom: 8px;
}

.content a {
	color: #c33636;	
}

.content ol, .content ul {
	list-style-position: inside;	
}

.content li {
	margin-bottom: 4px;	
}

.content li li {
	margin-left: 10px;	
}

.innercontent {
	float: left;
	width: 415px;
}

.ingallery {
	float: right;	
	margin-top: 15px;
	width: 130px;	
}

.ingallery img {
	width: 130px;	
	background: rgba(255,255,255,.6);
	border: 1px solid #C9C7B0;
	border-bottom: 3px solid #C9C7B0;
	padding: 5px;
}

.main aside {
	float: left;
	margin-left: 30px;	
	width: 273px;
}

.mainmenu {
	background: #f2f1dc;
	background: -moz-linear-gradient(top,  #f2f1dc 0%, #d7d7bd 100%);
	background: -webkit-linear-gradient(top,  #f2f1dc 0%,#d7d7bd 100%);
	background: linear-gradient(to bottom,  #f2f1dc 0%,#d7d7bd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1dc', endColorstr='#d7d7bd',GradientType=0 );
	padding: 10px 0;
}

.mainmenu ul {	
	list-style: none;
}

.mainmenu a {
	color: #613c34;
	display: block;
	font-size: 16px;
	padding: 4px 10px;	
}

aside .widget {
	background: #d4c792;	
	border-top: 3px solid #b4a879;
	border-bottom: 3px solid #b4a879;
	padding: 10px;
	text-align: center;	
}

aside .widget img {
	background: rgba(255,255,255,.3);
	border: 1px solid #b4a879;
	border-bottom: 3px solid #b4a879;
	padding: 5px;
}

aside .widget h3, aside .widget p {
	text-align: left;	
	text-shadow: 1px 1px 1px rgba(255,255,255,.3);
}

aside .block {
	border-bottom: 1px solid #B2A570;	
	border-top: 1px solid #E5D8A3;	
	padding: 10px 0;
}

aside .widget .block:first-child {
	border-top: none;	
}

aside .widget .block:last-child {
	border-bottom: none;	
}

aside .block h3 {
	color: #300;	
	font-size: 17px;
	margin-bottom: 2px;
}

aside .block p {
	color: #500;	
	font-size: 13px;
}

aside img {
	margin-bottom: 8px;
	width: 230px;	
}

footer {
	background: #E6E4D8;
	border-top: 2px solid #D7D5C9;
	font-size: 13px;
	padding: 15px;	
	text-align: center;
}

footer .footlinks {
	margin-bottom: 4px;	
}

footer a {
	color: #707061;
	padding: 0 1px;	
}

footer .copyright {
	opacity: .6;
}

.content label, .content input {
	display: block;	
}

.content label {
	font-size: 16px;
	margin-bottom: 2px;	
}

.content input {
	height: 36px;	
}

.content input, .content textarea {
	color: #555;
	font-size: 15px;
	margin-bottom: 15px;
	padding: 5px;
	width: 100%;
}

.content textarea {
	height: 150px;	
}

.content input[type="submit"] {
	width: 200px;	
}

#npl-table {width: 100%;}
#npl-table th, #npl-table td {padding: 5px; vertical-align: top;}
#npl-table th {text-align: center; font-size: 15px;}
#npl-table img {border: none; width: 111px; margin: 0; padding: 0;}
#npl-table a {display: block; font-size: 13px; padding: 0 0 10px 0;}
#npl-table a:first-letter {text-transform: capitalize;}

@media only screen and (max-width: 900px) {
	
.ctr, .subheader img, .contacts, .main .content, .ingallery img, .main aside {width: 100%;}
	
.topbar {
	height: auto;
	padding-bottom: 10px;
	text-align: center;	
}
	
.topbar .logo {
	margin-bottom: -2px;	
}
	
.topbar p {
	margin-bottom: 5px;	
}
	
.topbar .slogan {
	position: static;	
}
	
.subheader img {
	float: none;
}

.contacts {
	text-align: center;
}

.conttitle {
	height: auto;
	margin: 0;	
	font-size: 18px;
}

.conttitle span {
	padding: 10px;
}

.contacts address {
	font-size: 15px;	
	height: auto;
}

.main {
	background: #EBE9D2;
	background-image: none;
}

.main .content {
	text-align: left;	
}

.innercontent {
	width: 80%;	
}

.ingallery {
	padding-left: 15px;
	width: 20%;	
}

.main aside {
	border-top: 2px solid #B4A879;
	margin-left: 0;	
}

.footlinks a, footer .copyright {
	font-size: 16px;
}

.footlinks a {
	display: block;	
	padding: 5px 0;
}

.footlinks span {
	display: none;	
}

}

@media only screen and (max-width: 450px) {

.innercontent, .ingallery {
	float: none;
	width: 100%;	
}
	
}

/*----------------------to top button-------------------------------*/

.scrollTop{
display: none;
}

.scrollTop{
position: fixed;
right:5px;
bottom: 5px;
padding: 10px 15px;
display: none;
background: #dad3b0;
transition: 0.3s;
border-radius: 50%;
}
.scrollTop:hover{
background: #e6e6e6;
transition: 0.3s;
}
.show{
transition: 0.6s;
display:block;
}

.fa-angle-up{
	
}

.tartalom{
	margin: 50px 0;
}
.tartalom h2{
	font-size: 18px;
	background-color:#cdc7a7;
	padding: 15px;
	text-align: center;
	
}
.tartalom img{
	width:100%;
}
